---
title: "Dotawo 7: Comparative Northern East Sudanic Linguistics"
author: "Vincent W.J. van Gerven Oei"
has_articles: ["vangervenoei.md", "rilly.md", "jakobi.md", "norton.md", "starostin.md", "blench.md"]
---

# Preface by the Editor

## A New Platform

Since its inception, the [Union for Nubian Studies](http://unionfornubianstudies.org/) has been committed to opening up Nubiological research to a wider audience and broadening access to source materials. *Dotawo: A Journal of Nubian Studies* was launched as an open-access journal, with free access for both authors and readers. It has since been hosted by [DigitalCommons@Fairfield](https://digitalcommons.fairfield.edu/djns/) and subsequently University of California's [eScholarship](https://escholarship.org/uc/dotawo) platform.

Although both digital platforms allowed *Dotawo* to grow, expanding its reach by means of the creation of persistent digital identifiers and membership of the [Directory of Open Access Journals](https://doaj.org/toc/2373-2571), the content of *Dotawo* itself remained tailored toward human readers because it was only available in PDF or printed form, and toward privileged readers with access to institutional libraries because the references it included themselves were often difficult to access to members of the general public, even though most if not all of this research was produced with the aid of public funds. This  state of affairs presented a challenge in terms of discoverability of the journal, long-term preservation, and the openness of the scholarship presented.

With its graduation to the [Sandpoints](https://git.sandpoints.org/) platform starting with the present issue, *Dotawo* is entering a new phase. The entire journal will now be "born digital," created in [Gitea](https://gitea.io/en-us/) with a website generated by [Hugo](https://gohugo.io/). The PDF output is generated by [PagedJS](https://www.pagedjs.org/), which will continue to be hosted on eScholarship, while the printed book will remain available through [punctum books](https://punctumbooks.com/imprints/dotawo/). All of the software used in the creation of *Dotawo* will thus be open source.

Second, to improve the long-term preservation of the scholarship contained in *Dotawo*, all sources mentioned in contributions to the journal will henceforth be linked to records deposited in public library [Memory of the World](https://www.memoryoftheworld.org/). This will allow for easy storage and dissemination of both the research and research context presented in *Dotawo*. In this we pay heed to the arguments put forward in "Guerilla Open Access Manifesto" by the late Aaron Swartz,[^3] the "Code of Best Practices in Fair Use" as listed by the [Association of Research Libraries](https://www.arl.org/resources/code-of-best-practices-in-fair-use-designing-the-public-domain/) which approvingly cites the late Supreme Court Justice Brandeis that “the noblest of human productions — knowledge, truths ascertained, conceptions, and ideas — become, after voluntary communication to others, free as the air to common use,"[^1] and the interpretation of "folk law" recently propounded by [Ubuweb](https://ubu.com/) founder Kenneth Goldsmith.[^2]

We strongly believe that it is in the interest of Nubian Studies and its stakeholders, especially scholars in adjunct or para-academic positions without access to institutional repositories, and the Nubian people who are actively denied knowledge of their own culture, to enable the *widest possible* dissemination of scholarship. In this enterprise, being open access and and relying on open source software are simply the first step.

[^1]: *Int’l News Serv. v. Associated Press,* 248 U.S. 215, 250 (1918) (Brandeis, J., dissenting), cited in Anon., "Designing the Public Domain," 1494.
[^2]: Goldsmith, *Duchamp Is My Lawyer.*
[^3]: Swartz, "Guerilla Open Access Manifesto"

## This Issue

The seventh issue of *Dotawo* is dedicated to Comparative Northern East Sudanic linguistics, offering new insights in the historical connections between the Nubian languages and other members of the NES family such as Nyimang, Tama, Nara, and Meroitic. A special focus is placed on comparative morphology.
